[Equipments.Amethyst]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 8
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 8

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIAmethyst

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_AMETHYST_NAME_RENDERED

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: true
CanBeRandomlyTriggered = true

[Equipments.Brooch]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 135
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 135

## Multiplier for additional cost of chests spawned by Captain's Brooch.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
ExtraCost = 0.5

## If true, chests spawned by Captain's Brooch will immediately appear at the target position instead of falling nearby, and will not be destroyed after purchase.
# Setting type: Boolean
# Default value: false
SafeMode = false

## If true, Captain's Brooch will spawn chests directly at the player's position if it can't find a suitable spot nearby. If false, it will fail to spawn the chest and refrain from using an equipment charge.
# Setting type: Boolean
# Default value: false
DoFallbackSpawn = false

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIBrooch

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_BROOCH_NAME_RENDERED

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: true
CanBeRandomlyTriggered = true

[Equipments.Lantern]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Duration of the Safeguard Lantern effect.
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 3.402823E+38
Duration = 10

## Base-player-damage/sec applied by Safeguard Lantern.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 3.402823E+38
Damage = 0.2

## Radius of the Safeguard Lantern aura.
# Setting type: Single
# Default value: 25
# Acceptable value range: From 0 to 3.402823E+38
Range = 25

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CILantern

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_LANTERN_NAME_RENDERED

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 45
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 45

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: true
CanBeRandomlyTriggered = true

[Equipments.LostDoll]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Fraction of the user's CURRENT health to take from the user when Lost Doll is activated.
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 1
DamageTaken = 0.25

## Fraction of the user's MAXIMUM health to deal in damage to the closest enemy when Lost Doll is activated.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
DamageGiven = 5

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CILostDoll

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_LOSTDOLL_NAME_RENDERED

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 45
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 45

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: true
CanBeRandomlyTriggered = true

[Equipments.Pillage]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Duration of the buff applied by Pillaged Gold.
# Setting type: Single
# Default value: 14
# Acceptable value range: From 0 to 3.402823E+38
Duration = 14

## Money per hit provided during Pillaged Gold effect.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
Amount = 1

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIPillage

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_PILLAGE_NAME_RENDERED

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 45
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 45

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: true
CanBeRandomlyTriggered = true

[Equipments.Prescriptions]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Duration of the buff applied by Prescriptions.
# Setting type: Single
# Default value: 11
# Acceptable value range: From 0 to 3.402823E+38
Duration = 11

## Attack speed added while Prescriptions is active.
# Setting type: Single
# Default value: 0.4
# Acceptable value range: From 0 to 3.402823E+38
ASpdBoost = 0.4

## Base damage added while Prescriptions is active.
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 3.402823E+38
DmgBoost = 10

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIPrescriptions

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_PRESCRIPTIONS_NAME_RENDERED

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 45
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 45

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: true
CanBeRandomlyTriggered = true

[Equipments.SkeletonKey]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Radius around the user to search for chests to open when using Skeleton Key.
# Setting type: Single
# Default value: 50
# Acceptable value range: From 0 to 3.402823E+38
Radius = 50

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 90
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 90

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CISkeletonKey

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_SKELETONKEY_NAME_RENDERED

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: true
CanBeRandomlyTriggered = true

[Equipments.Snowglobe]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent chance of freezing each individual enemy for every Snowglobe tick.
# Setting type: Single
# Default value: 30
# Acceptable value range: From 0 to 100
ProcRate = 30

## Number of 1-second ticks of Snowglobe duration.
# Setting type: Int32
# Default value: 8
# Acceptable value range: From 0 to 2147483647
Duration = 8

## Duration of freeze applied by Snowglobe.
# Setting type: Single
# Default value: 1.5
# Acceptable value range: From 0 to 3.402823E+38
FreezeTime = 1.5

## Duration of slow applied by Snowglobe.
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 3.402823E+38
SlowTime = 3

## If true, Snowglobe will slow targets even if they can't be frozen.
# Setting type: Boolean
# Default value: true
SlowUnfreezable = true

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CISnowglobe

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_SNOWGLOBE_NAME_RENDERED

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 45
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 45

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: true
CanBeRandomlyTriggered = true

[Global]

## If true, disables the Rusty Jetpack gravity reduction while Photon Jetpack is active. If false, there shall be yeet.
# Setting type: Boolean
# Default value: true
CoolYourJets = true

[Items.BarbedWire]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## AoE radius for the first stack of Barbed Wire.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
BaseRadius = 5

## AoE radius to add per additional stack of Barbed Wire.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
StackRadius = 1

## AoE damage/sec (as fraction of owner base damage) for the first stack of Barbed Wire.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
BaseDmg = 0.5

## AoE damage/sec (as fraction of owner base damage) per additional stack of Barbed Wire.
# Setting type: Single
# Default value: 0.15
# Acceptable value range: From 0 to 3.402823E+38
StackDmg = 0.15

## If true, Barbed Wire only affects one target at most. If false, Barbed Wire affects every target in range.
# Setting type: Boolean
# Default value: true
OneOnly = true

## If true, deployables (e.g. Engineer turrets) with Barbed Wire will benefit from their master's damage. Deployables usually have 0 damage stat by default, and will not otherwise be able to use Barbed Wire.
# Setting type: Boolean
# Default value: true
InclDeploys = true

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIBarbedWire

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_BARBEDWIRE_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.BitterRoot]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Linearly-stacking multiplier for health gained from Bitter Root.
# Setting type: Single
# Default value: 0.08
# Acceptable value range: From 0 to 3.402823E+38
HealthMult = 0.08

## Cap for health multiplier gained from Bitter Root.
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 3.402823E+38
HealthCap = 3

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIBitterRoot

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_BITTERROOT_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.BoxingGloves]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent chance for Boxing Gloves to proc; stacks multiplicatively.
# Setting type: Single
# Default value: 6
# Acceptable value range: From 0 to 100
ProcChance = 6

## Multiplier for knockback force vs. grounded targets.
# Setting type: Single
# Default value: 90
# Acceptable value range: From 0 to 3.402823E+38
ProcForceGrounded = 90

## Multiplier for knockback force vs. flying targets.
# Setting type: Single
# Default value: 30
# Acceptable value range: From 0 to 3.402823E+38
ProcForceFlying = 30

## If false, Boxing Gloves will not proc on bosses.
# Setting type: Boolean
# Default value: false
AffectBosses = false

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIBoxingGloves

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_BOXINGGLOVES_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Clover]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: true
ItemIsAIBlacklisted = true

## Percent chance for a Clover drop to happen at first stack -- as such, multiplicative with Rare/Uncommon chances.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 0 to 100
BaseChance = 4

## Percent chance for a Clover drop to happen per extra stack.
# Setting type: Single
# Default value: 1.5
# Acceptable value range: From 0 to 100
StackChance = 1.5

## Maximum percent chance for a Clover drop on elite kill.
# Setting type: Single
# Default value: 100
# Acceptable value range: From 0 to 100
CapChance = 100

## Percent chance for a Clover drop to become Tier 2 at first stack (if it hasn't already become Tier 3).
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 100
BaseUnc = 1

## Percent chance for a Clover drop to become Tier 2 per extra stack.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 100
StackUnc = 0.1

## Maximum percent chance for a Clover drop to become Tier 2.
# Setting type: Single
# Default value: 25
# Acceptable value range: From 0 to 100
CapUnc = 25

## Percent chance for a Clover drop to become Tier 3 at first stack.
# Setting type: Single
# Default value: 0.01
# Acceptable value range: From 0 to 100
BaseRare = 0.01

## Percent chance for a Clover drop to become Tier 3 per extra stack.
# Setting type: Single
# Default value: 0.001
# Acceptable value range: From 0 to 100
StackRare = 0.001

## Maximum percent chance for a Clover drop to become Tier 3.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 100
CapRare = 1

## Percent chance for a Tier 1 Clover drop to become Equipment instead.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 100
BaseEqp = 5

## If true, all clovers across all living players are counted towards item drops. If false, only the killer's items count.
# Setting type: Boolean
# Default value: true
GlobalStack = true

## If true, deployables (e.g. Engineer turrets) with 56 Leaf Clover will count towards globalStack.
# Setting type: Boolean
# Default value: false
InclDeploys = false

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIClover

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_CLOVER_NAME_RENDERED

[Items.Embryo]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent chance of triggering an equipment twice. Stacks additively.
# Setting type: Single
# Default value: 30
# Acceptable value range: From 0 to 100
ProcChance = 30

## If true, proc chance past 100% can triple-, quadruple-, etc.-proc.
# Setting type: Boolean
# Default value: true
CanMultiproc = true

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIEmbryo

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_EMBRYO_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Embryo.SubEnable]

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
PreonAccumulator = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
PrimordialCube = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
BlastShower = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
DisposableMissileLauncher = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
OcularHUD = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
VolcanicEgg = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
JadeElephant = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
EccentricVase = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
TheCrowdfunder = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
MilkyChrysalis = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
SuperMassiveLeech = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
Recycler = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
ForeignFruit = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
RoyalCapacitor = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
TheBackup = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
GnarledWoodsprite = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
Sawmerang = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
ForgiveMePlease = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
RadarScanner = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
GoragsOpus = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
CI.GiganticAmethyst = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
CI.CaptainsBrooch = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
CI.PillagedGold = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
CI.Prescriptions = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
CI.SkeletonKey = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
CI.Snowglobe = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
TKSAT.Lodestone = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
TKSAT.CardboardBox = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
TKSAT.QuantumRecombobulator = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
TKSAT.CommandTerminal = true

## If false, this equipment's Beating Embryo functionality will be disabled.
# Setting type: Boolean
# Default value: true
TKSAT.CausalCamera = true

[Items.FireShield]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Fraction of max health required as damage taken to trigger Fire Shield.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 1
HealthThreshold = 0.1

## AoE radius for Fire Shield.
# Setting type: Single
# Default value: 15
# Acceptable value range: From 0 to 3.402823E+38
BaseRadius = 15

## AoE damage, based on player base damage, for the first stack of Fire Shield.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
BaseDmg = 2

## AoE damage, based on player base damage, per additional stack of Fire Shield.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
StackDmg = 0.5

## If true, damage to shield and barrier (from e.g. Personal Shield Generator, Topaz Brooch) will not count towards triggering Fire Shield.
# Setting type: Boolean
# Default value: true
RequireHealth = true

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIFireShield

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_FIRESHIELD_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.GoldenGun]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Maximum multiplier to add to player damage.
# Setting type: Single
# Default value: 0.4
# Acceptable value range: From 0 to 3.402823E+38
DamageBoost = 0.4

## Gold required for maximum damage. Scales with difficulty level.
# Setting type: Int32
# Default value: 700
# Acceptable value range: From 0 to 2147483647
GoldAmt = 700

## Inverse-exponential multiplier for reduced GoldAmt per stack (higher = more powerful).
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 0.999
GoldReduc = 0.5

## If true, deployables (e.g. Engineer turrets) with Golden Gun will benefit from their master's money.
# Setting type: Boolean
# Default value: true
InclDeploys = true

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIGoldenGun

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_GOLDENGUN_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.HitList]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Time per batch of marked enemies.
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 10

## Additive bonus to base damage per marked enemy killed.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
ProcDamage = 0.5

## Maximum damage bonus from The Hit List.
# Setting type: Single
# Default value: 20
# Acceptable value range: From 0 to 3.402823E+38
MaxDamage = 20

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIHitList

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_HITLIST_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Imprint]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Base cooldown between Filial Imprinting buffs, in seconds.
# Setting type: Single
# Default value: 20
# Acceptable value range: From 0 to 3.402823E+38
BaseCD = 20

## Multiplicative cooldown decrease per additional stack of Filial Imprinting. Caps at a minimum of baseDuration.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 0.999
StackCDreduc = 0.1

## Duration of buffs applied by Filial Imprinting.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
BaseDuration = 5

## Extra health regen multiplier applied by Filial Imprinting.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
RegenMod = 1

## Extra move speed multiplier applied by Filial Imprinting.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
SpeedMod = 0.5

## Extra attack speed multiplier applied by Filial Imprinting.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
AttackMod = 0.5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIImprint

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_IMPRINT_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.LifeSavings]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: true
ItemIsAIBlacklisted = true

## Money to add to players per second per Life Savings stack (without taking into account InvertCount).
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
GainPerSec = 1

## With less than InvertCount stacks, number of stacks affects time per interval instead of multiplying money gained.
# Setting type: Int32
# Default value: 3
# Acceptable value range: From 0 to 2147483647
InvertCount = 3

## If true, Life Savings stacks on deployables (e.g. Engineer turrets) will send money to their master.
# Setting type: Boolean
# Default value: false
InclDeploys = false

## If true, Life Savings will continue to work in areas where the run timer is paused (e.g. bazaar).
# Setting type: Boolean
# Default value: false
IgnoreTimestop = false

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CILifeSavings

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_LIFESAVINGS_NAME_RENDERED

[Items.OldBox]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: true
ItemIsAIBlacklisted = true

## Fraction of max health required as damage taken to trigger Old Box (halved per additional stack).
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
HealthThreshold = 0.5

## AoE radius for Old Box.
# Setting type: Single
# Default value: 25
# Acceptable value range: From 0 to 3.402823E+38
Radius = 25

## Duration of fear debuff applied by Old Box.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
Duration = 2

## If true, damage to shield and barrier (from e.g. Personal Shield Generator, Topaz Brooch) will not count towards triggering Old Box.
# Setting type: Boolean
# Default value: true
RequireHealth = true

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIOldBox

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_OLDBOX_NAME_RENDERED

[Items.Permafrost]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: true
ItemIsAIBlacklisted = true

## Percent chance of triggering Permafrost on hit. Affected by proc coefficient; stacks hyperbolically.
# Setting type: Single
# Default value: 6
# Acceptable value range: From 0 to 100
ProcChance = 6

## Duration of freeze applied by Permafrost.
# Setting type: Single
# Default value: 1.5
# Acceptable value range: From 0 to 3.402823E+38
FreezeTime = 1.5

## Duration of slow applied by Permafrost.
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 3.402823E+38
SlowTime = 3

## If true, Permafrost will slow targets even if they can't be frozen.
# Setting type: Boolean
# Default value: true
SlowUnfreezable = true

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIPermafrost

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_PERMAFROST_NAME_RENDERED

[Items.PhotonJetpack]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: true
ItemIsAIBlacklisted = true

## Time in seconds that jump must be released before Photon Jetpack fuel begins recharging.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
RchDelay = 1

## Seconds of Photon Jetpack fuel recharged per second realtime.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
RchRate = 1

## Seconds of Photon Jetpack fuel capacity at first stack.
# Setting type: Single
# Default value: 1.6
# Acceptable value range: From 0 to 3.402823E+38
BaseFuel = 1.6

## Seconds of Photon Jetpack fuel capacity per additional stack.
# Setting type: Single
# Default value: 1.6
# Acceptable value range: From 0 to 3.402823E+38
StackFuel = 1.6

## Multiplier for gravity reduction while Photon Jetpack is active. Effectively the thrust provided by the jetpack -- 0 = no effect, 1 = anti-grav, 2 = negative gravity, etc.
# Setting type: Single
# Default value: 1.2
# Acceptable value range: From 0 to 3.402823E+38
GravMod = 1.2

## Added to Photon Jetpack's GravMod while the character is falling (negative vertical velocity) to assist in stopping falls.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
FallBoost = 2

## What to do when both Photon Jetpack and extra jumps may be used.
# Setting type: ExtraJumpInteractionType
# Default value: UseJumpsFirst
# Acceptable values: Simultaneous, UseJumpsFirst, UseJetpackFirst, ConvertJumpsToFuel
ExtraJumpInteraction = UseJumpsFirst

## If ExtraJumpInteraction is ConvertJumpsToFuel: seconds of fuel to provide per extra jump.
# Setting type: Single
# Default value: 0.8
# Acceptable value range: From 0 to 3.402823E+38
JumpFuel = 0.8

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIPhotonJetpack

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_PHOTONJETPACK_NAME_RENDERED

[Items.RustyJetpack]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Multiplier for gravity reduction (0.0 = no effect, 1.0 = full anti-grav).
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 0.999
GravMod = 0.5

## Amount added to jump power per stack.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 3.402823E+38
JumpMult = 0.1

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIRustyJetpack

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_RUSTYJETPACK_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Scepter]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: true
ItemIsAIBlacklisted = true

## If true, TR12-C Gauss Compact will recharge faster to match the additional stock.
# Setting type: Boolean
# Default value: false
EngiTurretAdjustCooldown = false

## If true, TR58-C Carbonizer Mini will recharge faster to match the additional stock.
# Setting type: Boolean
# Default value: false
EngiWalkerAdjustCooldown = false

## If true, any stacks picked up past the first will reroll to other red items. If false, this behavior will only be used for characters which cannot benefit from the item at all.
# Setting type: Boolean
# Default value: true
RerollExtras = true

## If true, Dragon's Breath will use significantly lighter particle effects and no dynamic lighting.
# Setting type: Boolean
# Default value: false
ArtiFlamePerformanceMode = false

## If true, other mods will be able to override default Ancient Scepter skills with their own.
# Setting type: Boolean
# Default value: true
Allow3POverride = true

## Changes what happens when a character whose Utility skill is affected by Ancient Scepter has both Ancient Scepter and Strides of Heresy at the same time.
# Setting type: StridesInteractionMode
# Default value: ScepterRerolls
# Acceptable values: StridesTakesPrecedence, ScepterTakesPrecedence, ScepterRerolls
StridesInteractionMode = ScepterRerolls

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIScepter

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_SCEPTER_NAME_RENDERED

[Items.SmartShopper]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: true
ItemIsAIBlacklisted = true

## Linear multiplier for money-on-kill increase per stack of Smart Shopper.
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 3.402823E+38
MoneyMult = 0.25

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CISmartShopper

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_SMARTSHOPPER_NAME_RENDERED

[Items.SnakeEyes]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Direct additive to percent crit chance per proc per stack of Snake Eyes.
# Setting type: Single
# Default value: 8
# Acceptable value range: From 0 to 100
CritAdd = 8

## Maximum number of successive failed shrines to count towards increasing Snake Eyes buff.
# Setting type: Int32
# Default value: 6
# Acceptable value range: From 1 to 2147483647
StackCap = 6

## If true, any chance shrine activation will trigger Snake Eyes on all living players (matches behavior from RoR1). If false, only the purchaser will be affected.
# Setting type: Boolean
# Default value: true
AffectAll = true

## If true, deployables (e.g. Engineer turrets) with Snake Eyes will gain/lose buff stacks whenever their master does. If false, Snake Eyes will not work on deployables at all.
# Setting type: Boolean
# Default value: true
InclDeploys = true

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CISnakeEyes

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_SNAKEEYES_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Spikestrip]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## AoE radius for Spikestrip.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
BaseRadius = 5

## AoE duration for the first stack of Spikestrip, in seconds.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
BaseDuration = 2

## AoE duration per additional stack of Spikestrip, in seconds.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
StackDuration = 1

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CISpikestrip

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_SPIKESTRIP_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Taser]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent chance for Taser to proc.
# Setting type: Single
# Default value: 7
# Acceptable value range: From 0 to 100
ProcChance = 7

## Duration of root applied by first Taser stack.
# Setting type: Single
# Default value: 1.5
# Acceptable value range: From 0 to 3.402823E+38
ProcTime = 1.5

## Duration of root applied per additional Taser stack.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
StackTime = 0.5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CITaser

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_TASER_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.TeleSight]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: true
ItemIsAIBlacklisted = true

## Base percent chance of triggering Telescopic Sight on hit. Affected by proc coefficient.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 100
ProcChance = 1

## Added to ProcChance per extra stack of Telescopic Sight.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 100
StackChance = 0.5

## Maximum allowed ProcChance for Telescopic Sight.
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 100
CapChance = 3

## If true, Telescopic Sight will not trigger on bosses.
# Setting type: Boolean
# Default value: false
BossImmunity = false

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CITeleSight

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_TELESIGHT_NAME_RENDERED

[Items.Vial]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Direct additive to natural health regen per stack of Mysterious Vial.
# Setting type: Single
# Default value: 1.4
# Acceptable value range: From 0 to 3.402823E+38
AddRegen = 1.4

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = CIVial

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = CLASSICITEMS_VIAL_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

